<?xml version="1.0" encoding="utf-8"?>
<test xmlns="Schema:Pos_070401_AttributeElementDefinition_001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" attr1="attr1" attr2="attr2">
 <item>test</item>
</test>